  <resources>
    <string name="074YAjOk">You are kicked due to inactivity</string>
    <string name="2SEofGth">Change Team</string>
    <string name="4mMySbxI">Unspecified error</string>
    <string name="a0IHtkoa">You are kicked by game host</string>
    <string name="AbEh2y8o">Save And Exit</string>
    <string name="aKjpbRP5">Unknown reason</string>
    <string name="bV75iwKa">Save</string>
    <string name="e0KdfaNe">Save As</string>
    <string name="EzeFJo65">You have been disconnected from server!</string>
    <string name="hvaDkG4w">Press any key.</string>
    <string name="InGwtrWt">Quit</string>
    <string name="ivKntfNA">Already requested to join, waiting for server response</string>
    <string name="IzJ7f5SQ">Server capacity is full</string>
    <string name="JluTW3Qw">Game Ended</string>
    <string name="JQVixeQs">Couldn't access game server</string>
    <string name="KRNdlbkq">Custom game is ending</string>
    <string name="Mm1Kb1bS">Incorrect password</string>
    <string name="mO9bh5sy">Couldn't join custom game</string>
    <string name="n4UUrd1p">Already in use</string>
    <string name="NqarFr4P">Options</string>
    <string name="OhF7NqSb">You are banned from game by poll</string>
    <string name="RamV6yLM">Exit to Main Menu</string>
    <string name="RGzyUTzm">Formation arrangement switching to {ARRANGEMENT_ORDER}</string>
    <string name="srAJw3Tg">Player is banned from server</string>
    <string name="T8IniCKU">Game server is not available</string>
    <string name="tKSxGy5p">Server not responding</string>
    <string name="vkpMgobZ">Game server error</string>
    <string name="wbFB3N72">You are kicked from game by poll</string>
    <string name="wLpJEkKY">Battle Server Crashed</string>
    <string name="WvGviFgt">Your connection with the server timed out</string>
    <string name="XnsAbUE3">Dismiss</string>
    <string name="XzZFhRwr">Return To The Game</string>
  </resources>
